; /etc/bind/zones/example.com
; Example zone file for example.com
$TTL 3600
@       IN  SOA ns1.example.com. hostmaster.example.com. (
            2025012101 ; serial (format: YYYYMMDDXX)
            7200       ; refresh (2 hours)
            900        ; retry (15 minutes)
            1209600    ; expire (2 weeks)
            86400      ; minimum TTL (1 day)
        )

; NS Records
@          3600    IN  NS  ns1.example.com.
@          3600    IN  NS  ns2.example.com.

; A Records
@          3600    IN  A   192.0.2.10
www        3600    IN  A   192.0.2.11
app        3600    IN  A   192.0.2.12
mail       3600    IN  A   192.0.2.13
ns1        3600    IN  A   192.0.2.14
ns2        3600    IN  A   192.0.2.15
chat       3600    IN  A   192.0.2.16
monitor    3600    IN  A   192.0.2.17

; TXT Records
@          3600    IN  TXT "v=spf1 mx -all"

; Email Related Records
@          3600    IN  MX  10 mail.example.com.
_dmarc     3600    IN  TXT "v=DMARC1; p=reject; pct=100; fo=1; rua=mailto:dmarc@example.com"